#hero-image {
  width: 100%;
  vertical-align: top;
}

#hero-landscape {
  display: none;
}

.toppage-section {
  margin-top: calc(var(--base-spacing-height)*2/3);
}

.toppage-section:first-of-type {
  margin-top: 0;
}

#pamphlet-body {
  text-align: center;
}

@media screen and (min-width: 480px), print {

#hero {
  display: none;
}

#hero-landscape {
  display: block;
}

#hero-landscape-image {
  width: 100%;
  vertical-align: top;
}
}

/*
@media screen and (min-width: 900px), print {
}
*/
